Subject: Re: [PATCH] xgmac: use bufsz not dma_buf_sz in rx_refill

From: Sergei Shtylyov <[email-masked]>
Date: Fri, 30 Aug 2013 00:31:03 +0400

Hello.

On 08/30/2013 12:11 AM, Kyle McMartin wrote:

> Noticed while debugging another issue that DMA debug turned up, looks
> like commit ef468d23 missed a case when switching to bufsz instead of

    Please also specify that commit's summary line in parens.

> priv->dma_buf_sz? (tbf, the whole handling of DMA buffers seems slightly
> suspect since we're not tracking the size, but trusting the hardware
> between map and unmap...)

> Signed-off-by: Kyle McMartin <[email-masked]>

WBR, Sergei